Subject: Re: bug#33870: 27.0.50; xref-goto-xref not configurable

From: Dmitry Gutov <[email-masked]>
Date: Fri, 18 Jan 2019 20:38:31 +0300

On 18.01.2019 18:40, João Távora wrote:

>> The question is also when to use it, which buffer to apply it to.
> 
> Doesn't display-buffer-alist have some mechanism for selecting
> which buffer the entry applies to?  I'm not an expert in this field.

All right. Maybe just using a function that honors display-buffer-alist 
for displaying both the xref buffer and the target buffers will do the 
trick.